Vulnerabilità: CVE-2020-3210

Una vulnerabilità nel parser CLI del software Cisco IOS per Cisco 809 e 829 industriali Integrated Services Router (ISR Industriali) e Cisco Serie 1000 Connected griglia Router (CGR1000) potrebbe consentire a un autenticato, attaccante locale di eseguire comandi di shell arbitrari sul server dispositivo virtuale (VDS) di un dispositivo interessato. L’attaccante deve avere credenziali utente valide a livello di privilegio 15. La vulnerabilità è dovuta alla convalida insufficiente di argomenti che vengono passati a specifici comandi CLI VDS-correlati. Un utente malintenzionato potrebbe sfruttare questa vulnerabilità per l’autenticazione al dispositivo di destinazione e comprendente ingresso dannoso come argomento di un comando interessata. Un successo exploit potrebbe consentire l’attaccante di eseguire comandi arbitrari nel contesto della shell Linux VDS con i privilegi dell’utente root.


https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ios-iot-vds-cmd-inj-VfJtqGhE
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-3210


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi